<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>America Chavez: Made In The USA (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/America-Chavez-Made-In-The-USA-2021-2-of-5/digital-comic/915513</Web>
  <Summary>LIFE. LIBERTY. AND THE PURSUIT OF A MASKED INDIVIDUAL…The irony of America Chavez’s life suddenly shattering into a million pieces is not lost on her... But facing a mysterious threat who seems to know a whole lot about her — maybe even more than America herself? Well, now she’s on the brink of breaking apart.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915513], [ASINB08TGGLS3X], [RELDATE:2021-04-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
